.component.standings .team-standings .standings-page .team-name.align-middle {   text-align: left; }
.component.standings .team-standings .standings-page .thead-dark th:first-child {   text-align: left; }

/*************** 13 oct *******************/
.primary-navigation-macro .navbar-collapse .nav-item.item-4 .dropdown-menu{right:0;}
.navbar-dark .navbar-toggler {
    color: var(--color-dark) !important;
    border-color: var(--color-dark) !important;
    font-size:17px;
}
@media screen and (max-width:575px){
    .section.header .navbar-primary .navbar-brand.navbar-logo img{max-height:60px!important;}
    .mod-next-event.style4 .glass-card .day{padding:0!important;}
    .mod-next-event.style4 .glass-card .day .day-block{font-size:2rem;}
}